python-geoplot

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
618
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-pytest
7.1.3-1.fc38
7.2.0-1.fc38
1
python3-cairo
1.22.0-1.fc38
1.23.0-1.fc38
2
python3-tomli
2.0.1-5.fc38
python3-py
1.11.0-5.fc37

Groups

This package is not part of any global group.

Most recent builds

failed
2022-11-30 13:18:31
python3-ipython
8.5.0-1.fc38
8.6.0-1.fc38
1
python3-stack-data
0.6.1-1.fc38
0.6.2-1.fc38
2
libxcrypt
4.4.33-2.fc38
4.4.33-3.fc38
3
setup
2.14.2-1.fc38
2.14.3-1.fc38
4
libcurl
7.86.0-2.fc38
7.86.0-4.fc38
4
poppler
22.08.0-3.fc38
22.08.0-4.fc38
4
fontconfig
2.14.1-1.fc38
2.14.1-2.fc38
4
libpq
14.3-2.fc37
15.0-1.fc38
4
curl
7.86.0-2.fc38
7.86.0-4.fc38
4
google-noto-sans-vf-fonts
20201206^1.git0c78c8329-5.fc38
20201206^1.git0c78c8329-7.fc38
B
google-noto-fonts-common
20201206^1.git0c78c8329-5.fc38
20201206^1.git0c78c8329-7.fc38
B
systemd-libs
252.1-588.fc38
252.2-591.fc38
B
failed
2022-11-24 16:25:52
libgcc
12.2.1-3.fc38
12.2.1-4.fc38
2
libstdc++
12.2.1-3.fc38
12.2.1-4.fc38
2
python3-jedi
0.18.1-7.fc37
0.18.2-1.fc38
2
python3-rasterio
1.3.3-3.fc38
1.3.4-2.fc38
2
libgfortran
12.2.1-3.fc38
12.2.1-4.fc38
2
libquadmath
12.2.1-3.fc38
12.2.1-4.fc38
3
libgomp
12.2.1-3.fc38
12.2.1-4.fc38
3
rpm
4.18.0-6.fc38
4.18.0-7.fc38
3
libselinux
3.4-5.fc37
3.4-6.fc38
3
python3-jsonschema
4.16.0-1.fc38
4.17.0-1.fc38
3
libsepol
3.4-3.fc37
3.4-4.fc38
4
rpm-libs
4.18.0-6.fc38
4.18.0-7.fc38
4
rpm-sequoia
1.2.0-1.fc38
B
rpm-build
4.18.0-6.fc38
4.18.0-7.fc38
B
rpm-build-libs
4.18.0-6.fc38
4.18.0-7.fc38
B
libsemanage
3.4-5.fc37
3.4-6.fc38
B
shadow-utils
2:4.13-2.fc38
2:4.13-3.fc38
B
mpfr
4.1.1-1.fc38
4.1.1-2.fc38
B
failed
2022-11-21 19:50:08
python3-geopandas
0.11.1-1.fc37
0.12.1-1.fc38
1
python3-astroid
2.12.12-1.fc38
2.12.13-1.fc38
2
python3-stack-data
0.5.1-1.fc38
0.6.1-1.fc38
2
python3-cairo
1.21.0-3.fc37
1.22.0-1.fc38
2
python3-asttokens
2.0.8-1.fc38
2.1.0-1.fc38
3
python3-executing
1.1.1-1.fc38
1.2.0-1.fc38
3
libxcrypt
4.4.33-1.fc38
4.4.33-2.fc38
3
fedora-release-identity-basic
38-0.4
38-0.6
B
shadow-utils
2:4.13-1.fc38
2:4.13-2.fc38
B
fedora-release-common
38-0.4
38-0.6
B
fedora-release
38-0.4
38-0.6
B
failed
2022-11-19 05:02:30
bash
5.2.2-2.fc38
5.2.9-3.fc38
2
libxcrypt
4.4.31-5.fc38
4.4.33-1.fc38
3
gdal-libs
3.6.0-1.fc38
3.6.0-2.fc38
3
sqlite-libs
3.39.4-1.fc38
3.40.0-1.fc38
3
openblas-openmp
0.3.21-3.fc38
0.3.21-4.fc38
4
zip
3.0-33.fc37
3.0-35.fc38
4
libspatialite
5.0.1-18.fc38
5.0.1-19.fc38
4
tcl
1:8.6.12-3.fc37
1:8.6.12-3.fc38
4
info
6.8-4.fc37
7.0-1.fc38
B
nss-softokn
3.83.0-1.fc38
3.85.0-1.fc38
B
nss
3.83.0-1.fc38
3.85.0-1.fc38
B
openblas-openmp64
0.3.21-3.fc38
0.3.21-4.fc38
B
cmake-filesystem
3.25.0-0.6.rc4.fc38
3.25.0-1.fc38
B
openblas
0.3.21-3.fc38
0.3.21-4.fc38
B
nss-util
3.83.0-1.fc38
3.85.0-1.fc38
B
nss-softokn-freebl
3.83.0-1.fc38
3.85.0-1.fc38
B
mpfr
4.1.0-10.fc37
4.1.1-1.fc38
B
nspr
4.35.0-1.fc38
4.35.0-2.fc38
B
nss-sysinit
3.83.0-1.fc38
3.85.0-1.fc38
B
failed
2022-11-16 19:54:54
python3-sphinx
1:5.1.1-1.fc38
1:5.3.0-1.fc38
1
python3-pip
22.2.2-2.fc38
22.3.1-1.fc38
1
python3-sphinx_rtd_theme
1.0.0-8.fc37
1.1.1-1.fc38
1
python3-docutils
0.18.1-2.fc37
0.19-1.fc38
2
geos
3.11.0-2.fc37
3.11.1-1.fc38
2
python3-cloudpickle
2.2.0-1.fc38
2.2.0-2.fc38
3
python3-certifi
2021.10.8-3.fc37
2022.09.24-1.fc38
3
python-pip-wheel
22.2.2-2.fc38
22.3.1-1.fc38
3
libxcrypt
4.4.31-1.fc38
4.4.31-5.fc38
3
expat
2.4.8-2.fc37
2.5.0-1.fc38
3
libspatialite
5.0.1-17.fc38
5.0.1-18.fc38
4
minizip-ng
3.0.2-7.fc38
3.0.7-2.fc38
B
libnghttp2
1.50.0-1.fc38
1.51.0-1.fc38
B
failed
2022-11-14 18:45:33
python3-rasterio
1.3.3-1.fc38
1.3.3-3.fc38
2
python3-jinja2
3.0.3-5.fc37
3.0.3-6.fc38
2
python3-pytz
2022.6-1.fc38
2022.6-2.fc38
2
glibc
2.36.9000-12.fc38
2.36.9000-13.fc38
2
python3-fiona
1.8.21-5.fc37
1.8.21-6.fc38
2
glibc-common
2.36.9000-12.fc38
2.36.9000-13.fc38
3
rpm
4.18.0-3.fc38
4.18.0-6.fc38
3
glibc-gconv-extra
2.36.9000-12.fc38
2.36.9000-13.fc38
3
gdal-libs
3.5.3-2.fc38
3.6.0-1.fc38
3
libxcrypt
4.4.30-3.fc38
4.4.31-1.fc38
3
glibc-minimal-langpack
2.36.9000-12.fc38
2.36.9000-13.fc38
3
rpmautospec-rpm-macros
0.3.0-1.fc37
0.3.1-1.fc38
4
python3-pyrsistent
0.18.1-5.fc38
0.19.2-1.fc38
4
rpm-libs
4.18.0-3.fc38
4.18.0-6.fc38
4
rpm-build-libs
4.18.0-3.fc38
4.18.0-6.fc38
B
rpm-build
4.18.0-3.fc38
4.18.0-6.fc38
B
2022-11-14 17:46:29
Package dependencies resolved successfuly
2022-11-13 23:55:29
Package resolution failed
  • Problem: package python3-contextily-1.2.0-2.fc37.noarch requires python3.11dist(rasterio), but none of the providers can be installed
    - conflicting requests
    - nothing provides libgdal.so.31()(64bit) needed by python3-rasterio-1.3.3-1.fc38.x86_64
Previous history